<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Vlag van Pernambuco</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Vlag_van_Pernambuco"/>
<meta name="wx_page_id" content="425473"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Vlag van Pernambuco" id="wxsec1"><h1 class="pagetitle" id="wx1">Vlag van Pernambuco</h1>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx2"><a href="/wnl/Afbeelding:Bandeira_de_Pernambuco.svg" title="Vlag van Pernambuco" wx:linktype="image" wx:pagename="Afbeelding:Bandeira_de_Pernambuco.svg" id="wx3"><img src="/wnl/Afbeelding:Bandeira_de_Pernambuco.svg" alt="Vlag van Pernambuco" width="250" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Vlag van Pernambuco</p>
</div>
</div>

<p id="wx7">De <b id="wx8">vlag van Pernambuco</b> bestaat uit een brede horizontale blauwe baan boven een iets minder brede witte baan. In de blauwe baan staat een regenboog onder een ster en boven een zon. In de witte baan staat een rood kruis.</p>

<p id="wx9">De vlag vindt zijn oorsprong in de <a href="/wnl/Geschiedenis_van_Brazili%C3%AB" title="Geschiedenis van Brazilië" wx:linktype="known" wx:pagename="Geschiedenis_van_Brazilië" wx:page_id="207810" id="wx10">revolutie</a> van <a href="/wnl/1817" title="1817" wx:linktype="known" wx:pagename="1817" wx:page_id="2568" id="wx11">1817</a> en werd honderd jaar later (bij de herdenking) officieel aangenomen. Het blauw staat voor de grootsheid van de hemel, de regenboog symboliseert de eenheid onder de inwoners van <a href="/wnl/Pernambuco" title="Pernambuco" wx:linktype="known" wx:pagename="Pernambuco" wx:page_id="7680" id="wx12">Pernambuco</a>, de ster staat voor de integratie van de staat in <a href="/wnl/Brazili%C3%AB" title="Brazilië" wx:linktype="known" wx:pagename="Brazilië" wx:page_id="207" id="wx13">Brazilië</a> en de zon staat voor energie en kracht. Het kruis staat voor het geloof in gerechtigheid; het wit staat voor vrede.</p>

<p id="wx14"><br clear="all" id="wx15"/>
</p>

<wx:template id="wx_t1" pagename="Sjabloon:Braziliaanse_vlaggen" page_id="1177320"/>
<table style="margin-top:1em; clear:both; width:100%;" class="toccolours vatop" id="wx16">
<tr id="wx17">
<td bgcolor="#ccccee" style="text-align:center;" colspan="3" id="wx18"><b id="wx19">Vlaggen in Brazilië</b> </td>
</tr>

<tr style="font-size: 90%" id="wx20">
<td align="right" id="wx21"><b id="wx22">Hoofdartikelen</b>
<p id="wx23">:</p>
</td>
<td align="left" id="wx24"><a href="/wnl/Vlag_van_Brazili%C3%AB" title="Vlag van Brazilië" wx:linktype="known" wx:pagename="Vlag_van_Brazilië" wx:page_id="202405" id="wx25">Vlag van Brazilië</a>
<p id="wx26">· <a href="/wnl/Lijst_van_vlaggen_van_Brazili%C3%AB" title="Lijst van vlaggen van Brazilië" wx:linktype="known" wx:pagename="Lijst_van_vlaggen_van_Brazilië" wx:page_id="407102" id="wx27">Lijst van vlaggen van Brazilië</a></p>
</td>
<td align="right" rowspan="5" valign="top" id="wx28">
<div class="wx_image" wx:align="right" id="wx29"><a href="/wnl/Afbeelding:Flag_of_Brazil.svg" title="" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Brazil.svg" id="wx30"><img src="/wnl/Afbeelding:Flag_of_Brazil.svg" alt="" width="50" id="wx31"/></a></div>
</td>
</tr>

<tr style="font-size: 90%" id="wx32">
<td align="right" id="wx33"><b id="wx34">Overzichtslijsten van deelgebieden:</b> </td>
<td align="left" id="wx35"><a href="/wnl/Lijst_van_vlaggen_van_Braziliaanse_deelgebieden" title="Lijst van vlaggen van Braziliaanse deelgebieden" wx:linktype="known" wx:pagename="Lijst_van_vlaggen_van_Braziliaanse_deelgebieden" wx:page_id="357762" id="wx36">Lijst van vlaggen van Braziliaanse deelgebieden</a>
<p id="wx37">· <a href="/wnl/Lijst_van_vlaggen_van_Braziliaanse_gemeenten" title="Lijst van vlaggen van Braziliaanse gemeenten" wx:linktype="known" wx:pagename="Lijst_van_vlaggen_van_Braziliaanse_gemeenten" wx:page_id="428070" id="wx38">Lijst van vlaggen van Braziliaanse gemeenten</a></p>
</td>
</tr>

<tr style="font-size: 90%" id="wx39">
<td align="right" id="wx40"><b id="wx41">Vlaggen van deelstaten:</b> </td>
<td align="left" id="wx42"><a href="/wnl/Vlag_van_Acre" title="Vlag van Acre" wx:linktype="known" wx:pagename="Vlag_van_Acre" wx:page_id="425446" id="wx43">Acre</a>
<p id="wx44">· <a href="/wnl/Vlag_van_Alagoas" title="Vlag van Alagoas" wx:linktype="known" wx:pagename="Vlag_van_Alagoas" wx:page_id="428212" id="wx45">Alagoas</a> · <a href="/wnl/Vlag_van_Amap%C3%A1" title="Vlag van Amapá" wx:linktype="known" wx:pagename="Vlag_van_Amapá" wx:page_id="427865" id="wx46">Amapá</a> · <a href="/wnl/Vlag_van_Amazonas_%28Brazili%C3%AB%29" title="Vlag van Amazonas (Brazilië)" wx:linktype="known" wx:pagename="Vlag_van_Amazonas_(Brazilië)" wx:page_id="513094" id="wx47">Amazonas</a> · <a href="/wnl/Vlag_van_Bahia" title="Vlag van Bahia" wx:linktype="known" wx:pagename="Vlag_van_Bahia" wx:page_id="425455" id="wx48">Bahia</a> · <a href="/wnl/Vlag_van_Cear%C3%A1" title="Vlag van Ceará" wx:linktype="known" wx:pagename="Vlag_van_Ceará" wx:page_id="412165" id="wx49">Ceará</a> · <a href="/wnl/Vlag_van_Esp%C3%ADrito_Santo" title="Vlag van Espírito Santo" wx:linktype="known" wx:pagename="Vlag_van_Espírito_Santo" wx:page_id="427788" id="wx50">Espírito Santo</a> · <a href="/wnl/Vlag_van_Goi%C3%A1s" title="Vlag van Goiás" wx:linktype="known" wx:pagename="Vlag_van_Goiás" wx:page_id="422488" id="wx51">Goiás</a> · <a href="/wnl/Vlag_van_Maranh%C3%A3o" title="Vlag van Maranhão" wx:linktype="known" wx:pagename="Vlag_van_Maranhão" wx:page_id="410270" id="wx52">Maranhão</a> · <a href="/wnl/Vlag_van_Mato_Grosso" title="Vlag van Mato Grosso" wx:linktype="known" wx:pagename="Vlag_van_Mato_Grosso" wx:page_id="410210" id="wx53">Mato Grosso</a> · <a href="/wnl/Vlag_van_Mato_Grosso_do_Sul" title="Vlag van Mato Grosso do Sul" wx:linktype="known" wx:pagename="Vlag_van_Mato_Grosso_do_Sul" wx:page_id="410226" id="wx54">Mato Grosso do Sul</a> · <a href="/wnl/Vlag_van_Minas_Gerais" title="Vlag van Minas Gerais" wx:linktype="known" wx:pagename="Vlag_van_Minas_Gerais" wx:page_id="410283" id="wx55">Minas Gerais</a> · <a href="/wnl/Vlag_van_Par%C3%A1" title="Vlag van Pará" wx:linktype="known" wx:pagename="Vlag_van_Pará" wx:page_id="425461" id="wx56">Pará</a> · <a href="/wnl/Vlag_van_Para%C3%ADba" title="Vlag van Paraíba" wx:linktype="known" wx:pagename="Vlag_van_Paraíba" wx:page_id="428350" id="wx57">Paraíba</a> · <a href="/wnl/Vlag_van_Paran%C3%A1" title="Vlag van Paraná" wx:linktype="known" wx:pagename="Vlag_van_Paraná" wx:page_id="425274" id="wx58">Paraná</a> · <a href="/wnl/Vlag_van_Pernambuco" title="Vlag van Pernambuco" wx:linktype="self" wx:pagename="Vlag_van_Pernambuco" wx:page_id="425473" id="wx59">Pernambuco</a> · <a href="/wnl/Vlag_van_Piau%C3%AD" title="Vlag van Piauí" wx:linktype="known" wx:pagename="Vlag_van_Piauí" wx:page_id="410277" id="wx60">Piauí</a> · <a href="/wnl/Vlag_van_Rio_de_Janeiro" title="Vlag van Rio de Janeiro" wx:linktype="known" wx:pagename="Vlag_van_Rio_de_Janeiro" wx:page_id="425480" id="wx61">Rio de Janeiro</a> · <a href="/wnl/Vlag_van_Rio_Grande_do_Norte" title="Vlag van Rio Grande do Norte" wx:linktype="known" wx:pagename="Vlag_van_Rio_Grande_do_Norte" wx:page_id="425675" id="wx62">Rio Grande do Norte</a> · <a href="/wnl/Vlag_van_Rio_Grande_do_Sul" title="Vlag van Rio Grande do Sul" wx:linktype="known" wx:pagename="Vlag_van_Rio_Grande_do_Sul" wx:page_id="425674" id="wx63">Rio Grande do Sul</a> · <a href="/wnl/Vlag_van_Rond%C3%B4nia" title="Vlag van Rondônia" wx:linktype="known" wx:pagename="Vlag_van_Rondônia" wx:page_id="410729" id="wx64">Rondônia</a> · <a href="/wnl/Vlag_van_Roraima" title="Vlag van Roraima" wx:linktype="known" wx:pagename="Vlag_van_Roraima" wx:page_id="413754" id="wx65">Roraima</a> · <a href="/wnl/Vlag_van_Santa_Catarina" title="Vlag van Santa Catarina" wx:linktype="known" wx:pagename="Vlag_van_Santa_Catarina" wx:page_id="425115" id="wx66">Santa Catarina</a> · <a href="/wnl/Vlag_van_S%C3%A3o_Paulo" title="Vlag van São Paulo" wx:linktype="known" wx:pagename="Vlag_van_São_Paulo" wx:page_id="412093" id="wx67">São Paulo</a> · <a href="/wnl/Vlag_van_Sergipe" title="Vlag van Sergipe" wx:linktype="known" wx:pagename="Vlag_van_Sergipe" wx:page_id="412129" id="wx68">Sergipe</a> · <a href="/wnl/Vlag_van_Tocantins" title="Vlag van Tocantins" wx:linktype="known" wx:pagename="Vlag_van_Tocantins" wx:page_id="426343" id="wx69">Tocantins</a></p>
</td>
</tr>

<tr style="font-size: 90%" id="wx70">
<td align="right" id="wx71"><b id="wx72">Vlag van het Federaal District:</b> </td>
<td align="left" id="wx73"><a href="/wnl/Vlag_van_het_Federaal_District_%28Brazili%C3%AB%29" title="Vlag van het Federaal District (Brazilië)" wx:linktype="known" wx:pagename="Vlag_van_het_Federaal_District_(Brazilië)" wx:page_id="410198" id="wx74">Distrito Federal (Brasília)</a> </td>
</tr>

<tr style="font-size: 90%" id="wx75">
<td align="right" id="wx76"><b id="wx77">Zie ook:</b> </td>
<td align="left" id="wx78"><a href="/wnl/Vlag_van_de_Republiek_Juliana" title="Vlag van de Republiek Juliana" wx:linktype="known" wx:pagename="Vlag_van_de_Republiek_Juliana" wx:page_id="887540" id="wx79">Vlag van de Republiek Juliana</a>
<p id="wx80">· <a href="/wnl/Vlag_van_de_Republiek_Piratini" title="Vlag van de Republiek Piratini" wx:linktype="known" wx:pagename="Vlag_van_de_Republiek_Piratini" wx:page_id="887508" id="wx81">Vlag van de Republiek Piratini</a> · <a href="/wnl/Wapen_van_Brazili%C3%AB" title="Wapen van Brazilië" wx:linktype="known" wx:pagename="Wapen_van_Brazilië" wx:page_id="588750" id="wx82">Wapen van Brazilië</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Vlag_van_Pernambuco" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx83">Categorieën</a>: <span dir="ltr" id="wx84"><a href="/wnl/Categorie:Braziliaanse_subnationale_vlag" title="Categorie:Braziliaanse subnationale vlag" wx:linktype="known" wx:pagename="Categorie:Braziliaanse_subnationale_vlag" wx:page_id="410200" id="wx85">Braziliaanse subnationale vlag</a></span> | <span dir="ltr" id="wx86"><a href="/wnl/Categorie:Pernambuco" title="Categorie:Pernambuco" wx:linktype="known" wx:pagename="Categorie:Pernambuco" wx:page_id="103463" id="wx87">Pernambuco</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://et.wikipedia.org/wiki/Pernambuco_osariigi_lipp" class="external" wx:linktype="interwiki" wx:pagename="et:Pernambuco_osariigi_lipp" id="wx88">Eesti</a> | <a href="http://pt.wikipedia.org/wiki/Bandeira_do_estado_de_Pernambuco" class="external" wx:linktype="interwiki" wx:pagename="pt:Bandeira_do_estado_de_Pernambuco" id="wx89">Português</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
